name: volcanic
difficulty: 12.1
level: HD Lv.12
charter: Rikko
composer: DETRO a.k.a. ルゼ
illustrator: あおお/A-ZERO, morph
chart: volcanic.DETROakaルゼ.0.json
music: volcanic.DETROakaルゼ.0.mp3
illustration: volcanic.DETROakaルゼ.0.jpg
previewStart: 111.83200073242188
previewEnd: 131.93699645996094
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
